Amélioration des enfants de Bordeciel 1.2.0

Bureau du SAML du Graphisme de Skyrim, bonjour.
Avatar du membre
Isis
Traducteur d'élite
Traducteur d'élite
Messages : 3245
Contact :

Re: Amélioration des enfants de Bordeciel 1.1.0

Message par Isis » 22 janv. 2017, 18:29

Peux-tu être plus clair s'il te plaît Red ? Quels ont été tes choix d'installation ?
1. "Par défaut" ou "Enfants jouables" ? Quel choix des DLC ?
2. Quel PNOS ? Tu as coché "Enfants non-essentiels" ? Si oui, as-tu bien le mod VF : http://www.nexusmods.com/skyrim/mods/52061/? ? Car cette option durant l'installation est un patch hein, pas le mod "Enfants non-essentiels" lui-même. Donc si tu coches cette option mais que tu n'as pas le mod, ça risque de coincer.

J'ai vérifié l'archive que j'ai, et que j'ai envoyée à Oa, et l'archive dispose bien des dossiers "Enfants jouables - Enfants non-essentiels" et "Enfants non-jouables - Enfants non-essentiels". Il ne manque pas de dossier(s).
Tout travail mérite sa bière.
Vous souhaitez traduire ? Un petit coup d'œil ici, pour bien commencer !

Traduction facile de Fomod :
http://edghar.zz.mu/

Avatar du membre
ReDsHy
Traducteur aguerri
Traducteur aguerri
Messages : 948

Re: Amélioration des enfants de Bordeciel 1.1.0

Message par ReDsHy » 22 janv. 2017, 18:53

Oui c'est bien ce que je dist, j'ai dû installer ce mod pour le faire fonctionnerais, Hors or ce n'est pas noté dans les pré-requis qu'ils faut ce mod en plus, parce que c'est pas touts le monde qui a ce mod dans leur liste.
Légendaire Dodo Fouetteur !!
Si je fais des fautes, c'est parce que je suis énervé, mais je me soigne. Je suis un Dodo et j'ai besoin de gros câlins.
N'oubliez pas le #ReDsHyFuturV
Image

Avatar du membre
Isis
Traducteur d'élite
Traducteur d'élite
Messages : 3245
Contact :

Re: Amélioration des enfants de Bordeciel 1.1.0

Message par Isis » 22 janv. 2017, 19:03

Normal, ce n'est pas un prérequis Red... Ce que tu as coché c'est un patch. Je te cite d'ailleurs la description de cette option durant l'installation : "Cochez ici si vous possédez le mod Non-Essential Children.
VO : http://www.nexusmods.com/skyrim/mods/13202/?
VF : http://www.nexusmods.com/skyrim/mods/52061/?
"

Tu peux installer le mod "Amélioration des enfants de Bordeciel" sans utiliser le mod "Non-essential Children". Pour ça, il ne faut pas cocher le patch durant l'installation. Si tu coches cette option, alors il faut respecter ce qui est indiqué... :siffle: :reglement:
Tout travail mérite sa bière.
Vous souhaitez traduire ? Un petit coup d'œil ici, pour bien commencer !

Traduction facile de Fomod :
http://edghar.zz.mu/

Avatar du membre
Redondepremière
Scribe | Traductrice d'élite
Scribe | Traductrice d'élite
Messages : 2652

Re: Amélioration des enfants de Bordeciel 1.1.0

Message par Redondepremière » 22 janv. 2017, 22:43

Salut,
Non-Essential Children n'est pas inclus dedans parce qu'un tel mod ne peut pas être dispo sur la conf.
La version non-essential du mod suppose que le mod en question soit déjà récupéré depuis le nexus et installé au préalable.
Donc non, ce n'est pas une erreur (il me semble même que c'est précisé dans le fomod et/ou le lisez-moi).
Si gentille petite créature atlante, quelques secondes de recueillement pour toi.
Ah bas non. On a pas le temps. ~ MOrlOck, 2014

Les mods que j'ai d'installés (listes sujettes à évolution)

Modder Morrowind et Oblivion proprement de nos jours

Avatar du membre
Chibikami
Traducteur aspirant
Traducteur aspirant
Messages : 34

Re: Amélioration des enfants de Bordeciel 1.1.0

Message par Chibikami » 01 févr. 2017, 21:15

Bonsoir, en lançant LOOT, j'observe le message d'erreur suivant :
RSChildren_CompleteUSKP.esp  B0FBA5ED
Ce plugin est incompatible avec "RSChildren - Complete.esp", mais les deux sont présents.
J'ai désinstallé le mod correctement avec NMM et re-installé en faisant bien attention de cocher correctement les cases mais toujours le même message :/
Vous savez comment je peux corriger cette erreur ?
Modifié en dernier par Isis le 02 févr. 2017, 03:32, modifié 1 fois.
Raison : Passage d'un Disciple.

Avatar du membre
Kobro
Testeur confirmé | Traducteur aspirant
Testeur confirmé | Traducteur aspirant
Messages : 317
Contact :

Re: Amélioration des enfants de Bordeciel 1.1.0

Message par Kobro » 01 févr. 2017, 22:42

Chibikami a écrit :Bonsoir, en lançant LOOT, j'observe le message d'erreur suivant :

RSChildren_CompleteUSKP.esp B0FBA5ED
Ce plugin est incompatible avec "RSChildren - Complete.esp", mais les deux sont présents.


J'ai désinstallé le mod correctement avec NMM et re-installé en faisant bien attention de cocher correctement les cases mais toujours le meme message :/
vous savez comment je peux corriger cette erreur ?
Salut Chibikami !

S'il y a une erreur, c'est normal. J'ai eu la même. Tu peux supprimer sans crainte "RSChildren - Complete". En fait, "RSChildren_CompleteUSKP.esp" fait exactement le même travail que "RSChildren - Complete" sauf que tu as le patch USLEEP intégré donc, effectivement, ça fait un doublon. ^^
Image

Avatar du membre
Irwine
Traductrice chevronnée | Testeuse confirmée
Traductrice chevronnée | Testeuse confirmée
Messages : 1046
Contact :

Re: Amélioration des enfants de Bordeciel 1.1.0

Message par Irwine » 01 févr. 2017, 22:48

Visiblement il y a un souci avec le fomod qui lorsd de l'install', n'installe pas l'un ou l'autre des esp principaux, mais les 2. Il faudrait que la personne qui s'en est chargée fasse la correction.
Modifié en dernier par Isis le 02 févr. 2017, 03:36, modifié 1 fois.
Raison : Passage d'un Disciple.
Listes de mes traductions Legendary et SSE sur le nexus.
Mes traductions et tests en cours/prévus

Avatar du membre
Isis
Traducteur d'élite
Traducteur d'élite
Messages : 3245
Contact :

Re: Amélioration des enfants de Bordeciel 1.1.0

Message par Isis » 01 févr. 2017, 23:09

Le Fomod de l'auteur, élargi par Edghar, dont le fameux patch a été fourni par Kokhin, est traduit par moi-même. Y'a eu plusieurs acteurs sur ce Fomod et le patch en question Irwine.

Mais j'ai pris et j'assume la responsabilité de faire ainsi, à savoir de mettre ce patch de Kokhin qui n'en est pas vraiment un.
Pourquoi ? Car un patch propre a été créé par Edghar, mais ce dernier fonctionnait chez certains, et pas chez d'autres, sans vraiment de raison.
Alors que le "patch"de Kokhin lui, qui merge plusieurs .esp, fonctionnait chez tous, faisant en effet un doublon d'.esp comme l'explique ci-dessus Kobro.

Alors oui j'ai fait ce choix (contre l'avis d'Edghar d'ailleurs, qui m'avait averti que ce n'était pas super propre. Mais au moins, ça fonctionne). :)
Tout travail mérite sa bière.
Vous souhaitez traduire ? Un petit coup d'œil ici, pour bien commencer !

Traduction facile de Fomod :
http://edghar.zz.mu/

Avatar du membre
Irwine
Traductrice chevronnée | Testeuse confirmée
Traductrice chevronnée | Testeuse confirmée
Messages : 1046
Contact :

Re: Amélioration des enfants de Bordeciel 1.1.0

Message par Irwine » 01 févr. 2017, 23:11

Je suis d'accord Isis mais le hick est que là, le gars lambda qui installe se retrouve avec des incompatibilités dues au doublons, comme décrit 2 posts au dessus du mien.
Modifié en dernier par Isis le 02 févr. 2017, 03:39, modifié 1 fois.
Raison : Passage d'un Disciple.
Listes de mes traductions Legendary et SSE sur le nexus.
Mes traductions et tests en cours/prévus

Avatar du membre
Redondepremière
Scribe | Traductrice d'élite
Scribe | Traductrice d'élite
Messages : 2652

Re: Amélioration des enfants de Bordeciel 1.1.0

Message par Redondepremière » 01 févr. 2017, 23:14

A défaut, serait-il utile de signaler ce truc au moins dans le lisez-moi ou durant l'installation, s'il n'y a pas d'alternative fonctionnelle ?
Si gentille petite créature atlante, quelques secondes de recueillement pour toi.
Ah bas non. On a pas le temps. ~ MOrlOck, 2014

Les mods que j'ai d'installés (listes sujettes à évolution)

Modder Morrowind et Oblivion proprement de nos jours

Répondre

Retourner vers « Graphisme »